import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-warning-detail',
  templateUrl: './warning.component.html',
  styleUrls: ['./warning.component.less']
})
export class  WarningDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
